<div class="card-columns animated">

    <div class="card" *ngFor="let heroe of heroes, let i = index">
      <img class="card-img-top img-fluid" [src]="heroe.img" [alt]="heroe.nombre">
        <div class="card-block">
          <h4 class="card-title">{{ heroe.nombre }}</h4>
          <p class="card-text">{{ heroe.bio }}</p>
          <p class="card-text"><small class="text-muted">{{ heroe.aparicion }}</small></p>

          <button (click)="verHeroe(i)" type="button" name="button" class="btn btn-outline-primary btn-block">
            Ver Más...
          </button>
          <!-- Mode de redireccion solo con lu routerLink -->
          <a [routerLink]="['/heroe',i]" class="btn btn-outline-primary btn-block"> Ver más Link...</a>
        </div>
    </div>

</div>
